=== debian/changelog ===
wmbattery (1.11) unstable; urgency=low

  * Build deps.

 -- Joey Hess <joeyh@debian.org>  Sat,  4 Dec 1999 16:56:32 -0800

wmbattery (1.10) unstable; urgency=low

  * Removed install-stamp target, which can cause obscure problems.

 -- Joey Hess <joeyh@debian.org>  Thu, 30 Sep 1999 13:32:33 -0700

wmbattery (1.9) unstable; urgency=low

  * Expanded the man page to detail exactly what all parts of the display
    mean.

 -- Joey Hess <joeyh@debian.org>  Mon, 13 Sep 1999 11:37:11 -0700

wmbattery (1.8) unstable; urgency=low

  * Integrated with my build system.

 -- Joey Hess <joeyh@debian.org>  Sun, 12 Sep 1999 12:47:00 -0700

wmbattery (1.7) unstable; urgency=low

  * FHS.

 -- Joey Hess <joeyh@debian.org>  Mon,  6 Sep 1999 16:57:13 -0700

wmbattery (1.6) unstable; urgency=low

  * FreeBSD support, patch from Motoyuki Kasahara <m-kasahr@sra.co.jp>.

 -- Joey Hess <joeyh@debian.org>  Sun,  8 Aug 1999 20:04:10 -0700

wmbattery (1.5) unstable; urgency=low

  * Built w/o that ugly bug source known as fakeroot. Now all files are
    owned by root, not me.

 -- Joey Hess <joeyh@debian.org>  Sun,  8 Aug 1999 17:35:32 -0700

wmbattery (1.4) unstable; urgency=low

  * Let's try again on that patch.

 -- Joey Hess <joeyh@debian.org>  Sun,  8 Aug 1999 17:30:18 -0700

wmbattery (1.3) unstable; urgency=low

  * Patch from Hugo Haas <hugoh@MIT.EDU> to allow geometry support.

 -- Joey Hess <joeyh@debian.org>  Sun,  8 Aug 1999 16:18:44 -0700

wmbattery (1.2) unstable; urgency=low

  * Patch from Edwin van Ouwerkerk Moria, may make the charging indicator
    work better on thinkpads.

 -- Joey Hess <joeyh@debian.org>  Thu,  1 Jul 1999 09:58:04 -0700

wmbattery (1.1) unstable; urgency=low

  * Fixed man page location.

 -- Joey Hess <joeyh@debian.org>  Thu,  4 Feb 1999 14:33:58 -0800

wmbattery (1.0) unstable; urgency=low

  * First release.
  .
  * Started with wmapm 1.2 sources. Gutted it and cleaned it up extensively
    and turned it into wmbattery.
  * Drew new faceplate and graphics.
  * Converted manpage to refer to new program name.
  * Reorganized source tree.
  * Split single xpm up into lots of small xpms, loaded seperately.
  * Cleaned up Makefile.
  * Removed README, TODO, INSTALL, etc; I'll write my own.
  * Parse command line with getopt.
  * Made -d work to set the display.

 -- Joey Hess <joeyh@debian.org>  Fri, 25 Dec 1998 18:03:21 -0500

Local variables:
mode: debian-changelog
End:
