## wmbattery 1.21

=== debian/changelog ===
wmbattery (1.21) unstable; urgency=low

  * Typo, Closes: #125485

 -- Joey Hess <joeyh@debian.org>  Mon, 17 Dec 2001 21:41:52 -0500

wmbattery (1.20) unstable; urgency=low

  * Still show percent sign when blinking low. Closes: #123183

 -- Joey Hess <joeyh@debian.org>  Sun,  9 Dec 2001 22:44:17 -0500

wmbattery (1.19) unstable; urgency=low

  * Used two more grey's in the transition between shadow and highlight
    in the dial. Looks a bit better.

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Nov 2001 22:35:37 -0500

wmbattery (1.18) unstable; urgency=low

  * Autoconf 2.50 demands an absolute --mandir=

 -- Joey Hess <joeyh@debian.org>  Thu, 24 May 2001 15:04:23 -0400

wmbattery (1.17) unstable; urgency=low

  * Patch from Edward Betts <edward@debian.org> to make the icon redraw
    immediatly when it gets an expose event. The patch also lowers the CPU
    time used as the icon is not needlessly redrawn every second. Thanks
    Edward! Closes: #97779
  * Battery blink fixup. (I seem to have inexplicably lost the changelog
    and version involving making the battery blink red on and off when the
    status is critical -- I did this recently because the eye tends to
    notice the motion).

 -- Joey Hess <joeyh@debian.org>  Thu, 17 May 2001 13:16:55 -0400

wmbattery (1.16) unstable; urgency=low

  * Another patch from Kevin, which allows removal of the
    config.{sub,guess} files and does smarter detection.

 -- Joey Hess <joeyh@debian.org>  Mon,  5 Mar 2001 19:49:36 -0800

wmbattery (1.15) unstable; urgency=medium

  * Fixed icon search path.

 -- Joey Hess <joeyh@debian.org>  Tue, 27 Feb 2001 18:00:44 -0800

wmbattery (1.14) unstable; urgency=low

  * OpenBSD port by Kevin Christen <christen@ix.netcom.com>
  * Uses autoconf.

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Feb 2001 22:06:55 -0800

wmbattery (1.13) unstable; urgency=low

  * Added support for using files other than /proc/apm, via a -f switch.
    (See bug #69585)

 -- Joey Hess <joeyh@debian.org>  Mon, 21 Aug 2000 11:52:21 -0700

wmbattery (1.12) unstable; urgency=low

  * Use /usr/share/icons/wmbattery, not /usr/X11R6/share. Sheesh. 

 -- Joey Hess <joeyh@debian.org>  Thu,  6 Apr 2000 13:16:52 -0700
