=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_COMPAT=3

build: build-stamp
build-stamp:
	dh_testdir
	autoconf
	./configure --mandir=$(shell pwd)/debian/wmbattery/usr/share/man \
		--prefix=/usr
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	$(MAKE) distclean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) prefix=debian/wmbattery/usr install

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs TODO README
	dh_installexamples
	dh_installmenu
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)')
installhook:
	rm /home/ftp/pub/code/wmbattery/* || true
	cp debian/changelog /home/pub/programs/wmbattery/CHANGES
	echo -n $(VERSION) > /home/pub/programs/wmbattery/LATEST-VERSION-IS
	cd /home/ftp/pub/code/wmbattery; \
		ln -sf ../debian/wmbattery_$(VERSION).tar.gz wmbattery_$(VERSION).tar.gz; \
		ln -sf ../debian/wmbattery_$(VERSION).tar.gz wmbattery.tar.gz

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
