## wmbattery 2.19

=== debian/changelog ===
wmbattery (2.19) unstable; urgency=low

  * Use the proper new-style acpi string when looking for ac adaptor status.
    Closes: #220039
  * Remove the hack I added for my old picturebook, as it causes bad results
    on systems that label a fully charged battery's charging rate as
    unknown and state as charging.
  * Base battery charge calculations for ACPI on design capacity, instead of
    last full capacity. Some batteries may exceed previous last full on 
    their next charging, and this also lets you see when you have a damaged
    battery that is not fully charging.
  * If acpi battery charging state is unknown, but the rate is 0,
    then the battery is charged and on AC power, and the unknown state can
    be ignored. Analysis and patch by "TeXitoi".

 -- Joey Hess <joeyh@debian.org>  Mon, 17 Nov 2003 20:28:56 -0500

wmbattery (2.18) unstable; urgency=low

  * Sort devices returned by readdir in acpi, since the order can be random.
    Closes: #204721

 -- Joey Hess <joeyh@debian.org>  Wed, 13 Aug 2003 01:45:55 -0400

wmbattery (2.17) unstable; urgency=low

  * Make acpi code put -1 in the time remaining field if the "present rate"
    is 0. Closes: #204722
  * Enable internal time estimate code in this case.

 -- Joey Hess <joeyh@debian.org>  Mon, 11 Aug 2003 17:21:17 -0400

wmbattery (2.16) unstable; urgency=low

  * Another patch from Hugo Haas, this time it adds time-till-charged
    estimates for systems that lack them. The estimates are on by default,
    though they're only linear guesses and may not be accurate.
  * Display dimmed time estimate field if there is no estimate available.
  * -e switch renamed to -r and forces both estimates on.

 -- Joey Hess <joeyh@debian.org>  Thu,  7 Aug 2003 16:41:37 -0400

wmbattery (2.15) unstable; urgency=low

  * Patch from Hugo Haas <hugo@larve.net> to change when the icon is
    refreshed for less latency.
  * Patch from Hugo Haas to have wmbattery do its own time left estimates
    if that info is not available from the machine.
  * Add -r switch to force wmbattery to estimate the time left.

 -- Joey Hess <joeyh@debian.org>  Sun,  3 Aug 2003 00:00:09 -0400

wmbattery (2.14) unstable; urgency=low

  * Set the cutoff point for old acpi to 20020214 (was 20020208).
    Closes: #202083

 -- Joey Hess <joeyh@debian.org>  Sun, 20 Jul 2003 13:44:59 +0200

wmbattery (2.13) unstable; urgency=low

  * Added support for ACPI version 20030109 (2.5 kernel), and generally
    support for changing ACPI strings across versions. Closes: #177249

 -- Joey Hess <joeyh@debian.org>  Thu,  6 Feb 2003 14:50:21 -0500

wmbattery (2.12) unstable; urgency=low

  * Rebuild w/o /usr/doc link.

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Nov 2002 15:23:13 -0500

wmbattery (2.11) unstable; urgency=low

  * Corrected inverted test to see if ac power is online, that was only called
    on 2 battery systems. Closes: #152356

 -- Joey Hess <joeyh@debian.org>  Wed, 10 Jul 2002 16:10:40 -0400

wmbattery (2.10) unstable; urgency=low

  * Deal with acpi putting nothing but "Present: no" in the info file for the
    second battery of a thinkpad. This was with kernel 2.4.19-pre10.
    Closes: #149715
  * Moved DEB_BUILD_OPTIONS out of makeinfo.
  * Updated to new autoconf.

 -- Joey Hess <joeyh@debian.org>  Tue, 11 Jun 2002 22:51:45 -0400

wmbattery (2.09) unstable; urgency=low

  * Moved makefile stuff out of makeinfo, so it is just definitions.
  * Support DEB_BUILD_OPTIONS.
  * debhelper v4.

 -- Joey Hess <joeyh@debian.org>  Sat,  1 Jun 2002 16:31:53 -0400

wmbattery (2.08) unstable; urgency=low

  * Don't crash if there is a /proc/acpi/ with no status file.

 -- Joey Hess <joeyh@debian.org>  Fri, 31 May 2002 21:35:06 -0400

wmbattery (2.07) unstable; urgency=low

  * Added symbolic apm info constants to "apm.h", in case they are
    not in the system <apm.h>.
  * Put $(LIBS) last at link time.

 -- Joey Hess <joeyh@debian.org>  Tue, 23 Apr 2002 11:49:16 -0400

wmbattery (2.06) unstable; urgency=low

  * Deal with -1 time left from apm (no estimate).
  * Never dim colon, fixes display bug.

 -- Joey Hess <joeyh@debian.org>  Mon, 22 Apr 2002 12:30:35 -0400

wmbattery (2.05) unstable; urgency=low

  * (acpi) don't display the rather wacky "- :0" on an almost full battery

 -- Joey Hess <joeyh@debian.org>  Tue,  9 Apr 2002 23:19:35 -0400

wmbattery (2.04) unstable; urgency=low

  * Work around stupid ACPI output format  bug. Critical battery detection
    now works.

 -- Joey Hess <joeyh@debian.org>  Mon,  8 Apr 2002 22:49:43 -0400

wmbattery (2.03) unstable; urgency=low

  * Better error reporting.

 -- Joey Hess <joeyh@debian.org>  Sun,  7 Apr 2002 22:57:17 -0400

wmbattery (2.02) unstable; urgency=medium

  * Improved acpi interface (also used for procmeter3 module now).
  * Fixed segfault on non-ACPI systems.

 -- Joey Hess <joeyh@debian.org>  Sun,  7 Apr 2002 17:48:41 -0400

wmbattery (2.01) unstable; urgency=low

  * Corrected minus sign in bigfont to proper faux-lcd appearance. Also fixed
    offset slightly.

 -- Joey Hess <joeyh@debian.org>  Fri,  5 Apr 2002 23:34:38 -0500

wmbattery (2.00) unstable; urgency=low

  * Added ACPI support, including battery change detection, and battery
    charging time countdown timer.
  * Added -w parameter to configure delay time.
  * Added -c and -l parameters to allow user control of battery low/critical
    percentages.
  * Use constant defs from apm.h instead of nasty hardcoded numbers.
  * Made -Wall clean.
  * Reorg.
  * Removed -s option, just fall back to SPIC if ACPI and APM are not
    available.

 -- Joey Hess <joeyh@debian.org>  Fri,  5 Apr 2002 12:53:18 -0500

wmbattery (1.23) unstable; urgency=low

  * Added support for querying for battery status via the sonypi driver, for
    sony laptops that do not have apm support. This is a stopgap until linux
    gets full ACPI support.

 -- Joey Hess <joeyh@debian.org>  Thu,  4 Apr 2002 10:25:31 -0500

wmbattery (1.22) unstable; urgency=low


