=== debian/control ===
Source: wmbattery
Section: x11
Priority: extra
Build-Depends: debhelper (>= 4), xlibs-dev, autoconf, libapm-dev, dpkg-dev (>= 1.9.0)
Maintainer: Joey Hess <joeyh@debian.org>
Standards-Version: 3.6.0

Package: wmbattery
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: wmaker
Description: display laptop battery info, dockable in WindowMaker
 wmbattery displays the status of your laptop's battery in a small icon.
 This includes if it is plugged in, if the battery is charging, how many
 minutes of battery life remain, and battery status (high - green, low -
 yellow, or critical - red).
 .
 There's nothing in the program that makes it require WindowMaker, except
 maybe the look. It can be docked in WindowMaker or AfterStep's dock.
 .
 wmbattery can use APM, ACPI, or even the SPIC that is in some Sony laptops.
 With ACPI, it supports multi-battery machines, and can estimate how long
 it will take the battery to finish charging or discharging.
