## wmbattery 2.22

=== debian/changelog ===
wmbattery (2.22) unstable; urgency=low

  * Fix acpi detection, the code to read /proc/acpi/info was not updated
    to the new cd-less code. Closes: #307278

 -- Joey Hess <joeyh@debian.org>  Mon,  2 May 2005 18:14:01 -0400

wmbattery (2.21) unstable; urgency=low

  * Merge in changes from procmeter3's version of acpi.c, made by Andrew M.
    Bishop, that avoid the ugly chdir to /proc/acpi and add a bit of error
    checking. Now fully synced with procmeter3 3.4d.

 -- Joey Hess <joeyh@debian.org>  Sat, 30 Apr 2005 22:58:44 -0400
