## wmbattery 2.24

=== debian/changelog ===
wmbattery (2.24) unstable; urgency=low

  * Current policy.
  * Man page section fix.
  * Menu file move.
  * GPL update.
  * Remove configure script in distclean.

 -- Joey Hess <joeyh@debian.org>  Sun, 18 Dec 2005 17:39:07 -0500

wmbattery (2.23) unstable; urgency=low

  * xlibs-dev transition

 -- Joey Hess <joeyh@debian.org>  Fri, 16 Dec 2005 14:54:25 -0500
