=== debian/rules ===
#!/usr/bin/make -f

INSTALL_PROGRAM=install
CFLAGS=-O2 -Wall -g

build: build-stamp
build-stamp:
	dh_testdir
	autoconf
	./configure --mandir=$(shell pwd)/debian/wmbattery/usr/share/man \
		--prefix=/usr CFLAGS="$(CFLAGS)"
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	$(MAKE) distclean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) prefix=debian/wmbattery/usr \
		INSTALL_PROGRAM="$(INSTALL_PROGRAM)" install

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs TODO README
	dh_installexamples
	dh_installmenu
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)')
DIR=/home/web/kitenet.net/programs/wmbattery
installhook:
	cp debian/changelog $(DIR)/CHANGES
	echo -n $(VERSION) > $(DIR)/LATEST-VERSION-IS
	rm -f $(DIR)/*.tar.gz
	ln -s /home/joey/lib/debian/unstable/wmbattery_$(VERSION).tar.gz $(DIR)

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
