## wmbattery 2.25

=== debian/changelog ===
wmbattery (2.25) unstable; urgency=low

  * Merge acpi.c changes for more robust AC power status from sleepd 1.3.0.

 -- Joey Hess <joeyh@debian.org>  Thu, 30 Mar 2006 14:59:31 -0500
