## wmbattery 2.26

=== debian/changelog ===
wmbattery (2.26) unstable; urgency=medium

  * Add missing build dep on libxt-dev. Closes: #379247

 -- Joey Hess <joeyh@debian.org>  Tue, 25 Jul 2006 22:00:41 -0400
