## wmbattery 2.28

=== debian/changelog ===
wmbattery (2.28) unstable; urgency=low

  * Correct off-by-one in acpi.c
  * Put url to new web page in README.

 -- Joey Hess <joeyh@debian.org>  Mon, 04 Jun 2007 16:44:03 -0400

wmbattery (2.27) unstable; urgency=low

  * Minor bug fix to acpi code, don't skip over dotfiles.
  * Patch from Vincent Bernat adding support for 2.6.21, which changes
    yet again where the ACPI version number is stored. Closes: #423612

 -- Joey Hess <joeyh@debian.org>  Mon, 14 May 2007 14:23:09 -0400
