=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Build-Depends: debhelper (>= 4), libxext-dev, libxpm-dev, autoconf, libapm-dev, dpkg-dev (>= 1.9.0), libxt-dev
 Maintainer: Joey Hess <joeyh@debian.org>
 Standards-Version: 3.7.2
+XS-Vcs-Svn: svn://svn.kitenet.net/joey/trunk/src/packages/wmbattery
 
 Package: wmbattery
 Architecture: any
