=== debian/changelog ===
wmbattery (2.32) unstable; urgency=low

  * Guard some divisions against division by zero. I've never seen that
    happen and can't reproduce it, but see #454766.
  * Merge acpi change from procmeter3: Limit string length when reading from
    /proc/.

 -- Joey Hess <joeyh@debian.org>  Fri, 07 Dec 2007 14:56:41 -0500

wmbattery (2.31) unstable; urgency=low

  * Further fix for my strange battery. If the present capacity is larger
    than the maximum capacity, rescan to figure out the new max capacity.

 -- Joey Hess <joeyh@debian.org>  Sun, 02 Dec 2007 15:50:29 -0500

wmbattery (2.30) unstable; urgency=low

  * My new battery has a design capacity of 7800 mAh and yet its
    last full capacity was 9488, and its currently charged to 8540.
    Deal with this wonderful miracle^W^Wcrap hardware by taking the max
    of the design or last full capacities.

 -- Joey Hess <joeyh@debian.org>  Tue, 23 Oct 2007 22:21:06 -0400

wmbattery (2.29) unstable; urgency=low

  * Update to new menu policy.
  * The repository has moved from svn to git.

 -- Joey Hess <joeyh@debian.org>  Fri, 19 Oct 2007 21:14:22 -0400
