=== debian/rules ===
--- 
+++ 
@@ -49,13 +49,9 @@
 	dh_md5sums
 	dh_builddeb
 
-VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)')
-DIR=/home/web/kitenet.net/programs/wmbattery
-installhook:
-	cp debian/changelog $(DIR)/CHANGES
-	echo -n $(VERSION) > $(DIR)/LATEST-VERSION-IS
-	rm -f $(DIR)/*.tar.gz
-	ln -s /home/joey/lib/debian/unstable/wmbattery_$(VERSION).tar.gz $(DIR)
+# Not intended for use by anyone except the author.
+announcedir:
+	@echo ${HOME}/src/joeywiki/code/wmbattery/news
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
