=== debian/changelog ===
wmbattery (2.38) unstable; urgency=low

  * Magic header file reordering to work around the disgusting
    linux-libc-dev/libc headers conflicts (#435700). Closes: #463811

 -- Joey Hess <joeyh@debian.org>  Wed, 27 Feb 2008 15:08:53 -0500

wmbattery (2.37) unstable; urgency=low

  * Support reconnecting to dbus if it's restarted. (AKA giant dbus-PITA)

 -- Joey Hess <joeyh@debian.org>  Wed, 20 Feb 2008 22:44:00 -0500

wmbattery (2.36) unstable; urgency=low

  * Support reconnecting to hal if the connection is closed, as happens
    if the hal is restarted.

 -- Joey Hess <joeyh@debian.org>  Wed, 20 Feb 2008 22:29:00 -0500

wmbattery (2.35) unstable; urgency=low

  * Don't spew error messages if optional hal properties are not available.
  * Only check to see if a battery is charging if hal reports there is AC
    power. This is perhaps not 100% correct in systems with multiple batteries
    that may cross-charge when off AC, but it's faster and it avoids bugs in
    hal (#463740).

 -- Joey Hess <joeyh@debian.org>  Sat, 02 Feb 2008 17:28:37 -0500

wmbattery (2.34) unstable; urgency=low

  * Bit the bullet, stopped trying to track the kernel's ever changing
    interfaces, and added support for querying battery information from hal.
    Support for the old kernel interfaces (APM, ACPI, etc) is still present,
    but to use new interfaces such 2.6.24's /sys/class/power_adapter, you'll
    have to have dbus and hal.
    Closes: #456247, #246641, #290712, #393616, #456248
  * Fix -e option.

 -- Joey Hess <joeyh@debian.org>  Fri, 01 Feb 2008 21:36:39 -0500

wmbattery (2.33) unstable; urgency=low

  * Correct issue with the statically allocated string returned by
    get_acpi_value that caused it to only look at last full capacity and never
    really at design capacity.

 -- Joey Hess <joeyh@debian.org>  Sat, 22 Dec 2007 22:26:38 -0500
