## wmbattery 2.39

=== debian/changelog ===
wmbattery (2.39) unstable; urgency=low

  * Use debhelper v7; rules file minimisation.
  * Depend on hal since /proc/acpi is gone from the default kernels now.
    Closes: #491099

 -- Joey Hess <joeyh@debian.org>  Tue, 22 Jul 2008 00:23:47 -0400
