=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: wmbattery
 Section: x11
 Priority: extra
-Build-Depends: debhelper (>= 5), libxext-dev, libxpm-dev, autoconf, libapm-dev, dpkg-dev (>= 1.9.0), libxt-dev, libhal-dev
+Build-Depends: debhelper (>= 7), libxext-dev, libxpm-dev, autoconf, libapm-dev, dpkg-dev (>= 1.9.0), libxt-dev, libhal-dev
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Vcs-Git: git://git.kitenet.net/wmbattery
 Homepage: http://kitenet.net/~joey/code/wmbattery/
 
 Package: wmbattery
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: hal
+Depends: ${shlibs:Depends}, ${misc:Depends}, hal
 Suggests: wmaker
 Description: display laptop battery info, dockable in WindowMaker
  wmbattery displays the status of your laptop's battery in a small icon.
