=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

build:
	autoconf
	dh build

# Not intended for use by anyone except the author.
announcedir:
	@echo ${HOME}/src/joeywiki/code/wmbattery/news
