## wmbattery 2.40

=== debian/changelog ===
wmbattery (2.40) unstable; urgency=low

  * Add -s option which can be used to ignore fluctuations
    in reported battery charge (as seen on the EeePC) when
    using -e. Closes: #527870 (Joseph Huang)

 -- Joey Hess <joeyh@debian.org>  Sat, 09 May 2009 16:53:10 -0400
