=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Build-Depends: debhelper (>= 7), libxext-dev, libxpm-dev, autoconf, libapm-dev, dpkg-dev (>= 1.9.0), libxt-dev, libhal-dev
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.8.0
+Standards-Version: 3.8.1
 Vcs-Git: git://git.kitenet.net/wmbattery
 Homepage: http://kitenet.net/~joey/code/wmbattery/
