## wmbattery 2.41

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,3 @@
-# Note: this is just a stub Makefile, to make it easy for you to
-# run configure and build pdmenu. The full-fledged Makefile is created
-# by ./configure, and is called `makeinfo'. You might want to edit it.
-
 include makeinfo
 
 all: wmbattery
@@ -13,10 +9,10 @@
 	rm -f config.status config.cache config.log makeinfo config.h configure
 
 install: all
-	$(INSTALL) -d $(bindir) $(man1dir) $(icondir)
-	$(INSTALL_PROGRAM) wmbattery $(bindir)
-	$(INSTALL_DATA) $(srcdir)/wmbattery.1x $(man1dir)/wmbattery.1x
-	$(INSTALL_DATA) $(srcdir)/*.xpm $(icondir)
+	$(INSTALL) -d $(DESTDIR)$(bindir) $(DESTDIR)$(man1dir) $(DESTDIR)$(icondir)
+	$(INSTALL_PROGRAM) wmbattery $(DESTDIR)$(bindir)
+	$(INSTALL_DATA) $(srcdir)/wmbattery.1x $(DESTDIR)$(man1dir)/wmbattery.1x
+	$(INSTALL_DATA) $(srcdir)/*.xpm $(DESTDIR)$(icondir)
 
 uninstall:
 	rm -rf $(bindir)/wmbattery $(man1dir)/wmbattery.1x $(icondir)
