=== debian/changelog ===
wmbattery (2.41) unstable; urgency=low

  * Accumulated packaging modernizations. Closes: #666370

 -- Joey Hess <joeyh@debian.org>  Fri, 30 Mar 2012 10:20:17 -0400
