=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: wmbattery
 Section: x11
 Priority: extra
-Build-Depends: debhelper (>= 7), libxext-dev, libxpm-dev, autoconf, libapm-dev, dpkg-dev (>= 1.9.0), libxt-dev, libhal-dev
+Build-Depends: debhelper (>= 9), libxext-dev, libxpm-dev, autoconf, libapm-dev, dpkg-dev (>= 1.9.0), libxt-dev, libhal-dev
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.8.1
+Standards-Version: 3.9.3
 Vcs-Git: git://git.kitenet.net/wmbattery
 Homepage: http://kitenet.net/~joey/code/wmbattery/
