=== debian/changelog ===
wmbattery (2.42) unstable; urgency=medium

  * Stop building with flash-in-the-pan HAL. Instead update acpi
    interface to use /sys/class/power_supply.
    Note that this needs acpica_version 20011018.
    Closes: #613166
    (Patch developed by Andrew Shadura.)
  * Also added support for upower, which is used by default,
    to avoid chasing kernel sysfs changes.
    (Patch developed by Andrew Shadura.)
    Closes: #727102

 -- Joey Hess <joeyh@debian.org>  Thu, 05 Dec 2013 15:29:41 -0400
