## wmbattery 2.44

=== Makefile ===
--- 
+++ 
@@ -35,6 +35,8 @@
 	$(CC) $(CPPFLAGS) $(CFLAGS) $(shell pkg-config --cflags upower-glib) -c upower.c -o upower.o
 endif
 
+LIBS+=-lapm -lXext -lXpm
+
 wmbattery: $(OBJS)
 	$(CC) -o wmbattery $(LDFLAGS) $(OBJS) $(LIBS)
