=== debian/changelog ===
wmbattery (2.44) unstable; urgency=medium

  * Better AC detection.
  * Support times with upower and acpi (Closes: #740885).
  * Use the latest upower API (Closes: #748935).
  * Fix upower detection.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 18 Jul 2014 01:14:49 +0200

wmbattery (2.43) unstable; urgency=low

  * Orphaned the package. It will probably be removed as it does not work with
    current kernels.
  * Added -i to display as icon. Thanks, Tovar Closes: #732398

 -- Joey Hess <joeyh@debian.org>  Tue, 27 May 2014 16:01:34 -0400
