## wmbattery 2.45

=== debian/changelog ===
wmbattery (2.45-2) unstable; urgency=medium

  * debian/control
    - Set Build-Depends on libapm-dev to [linux-any].
  * debian/rules
    - Add --no-symlink option to uscan in get-orig-source target.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Wed, 08 Oct 2014 07:13:05 -0500

wmbattery (2.45-1) unstable; urgency=medium

  * New upstream release.
    - Add -x option to run a command when battery is critical (Closes: #543674).
    - Restore BSD support.  In particular, the package will now work on Debian
      GNU/kFreeBSD.
  * debian/copyright
    - Update years and contact info for copyright holders.
    - Add section for debian/*.
    - Expand license text.
  * debian/patches
    - (escape_manpage_hyphens.patch) Escape hyphens in manpage to avoid
      hyphen-used-as-minus-sign lintian warning.
  * debian/watch
    - Remove uversionmangle, which was added only to give a high enough version
      number to supersede binNMUs made before the switch from a native to
      non-native package.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Mon, 06 Oct 2014 13:59:56 -0500

wmbattery (2.44+git20140921-1) unstable; urgency=medium

  * New maintainer (Closes: #756544).
  * Switch from native to non-native package.
  * New upstream release (git snapshot).
  * debian/control
    - Bump Standards-Version to 3.9.6, no changes required.
    - Add Vcs-Browser.
    - Update Homepage and Vcs-Git.
    - Switch Build-Depends from autoconf to dh-autoreconf.
    - Remove unnecessary Build-Depends dpkg-dev and libxt-dev.
  * debian/copyright
    - Add Upstream-*.
    - Update Source.
  * debian/rules
    - Switch to use dh-autoreconf.
    - Remove announcedir target.
    - Add get-orig-source target.
  * debian/source/format
    - New file; use 3.0 (quilt).
  * debian/watch
    - New file.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sun, 21 Sep 2014 23:52:13 -0500
