=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: wmbattery
 Section: x11
 Priority: extra
-Build-Depends: debhelper (>= 9), libxext-dev, libxpm-dev, autoconf, libapm-dev, dpkg-dev (>= 1.9.0), libxt-dev, libupower-glib-dev
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.kitenet.net/wmbattery
-Homepage: http://kitenet.net/~joey/code/wmbattery/
+Build-Depends: debhelper (>= 9), libxext-dev, libxpm-dev, dh-autoreconf, libapm-dev [linux-any], libupower-glib-dev
+Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
+Standards-Version: 3.9.6
+Homepage: http://windowmaker.org/dockapps/?name=wmbattery
+Vcs-Browser: https://github.com/d-torrance/wmbattery
+Vcs-Git: https://github.com/d-torrance/wmbattery.git
 
 Package: wmbattery
 Architecture: any
