## wmbattery 2.47

=== debian/changelog ===
wmbattery (2.47-1) unstable; urgency=medium

  * New upstream release.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sat, 21 Feb 2015 09:18:00 -0600

wmbattery (2.46-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Split Build-Depends into two lines for readability.
  * debian/rules
    - Fix rename syntax error in get-orig-source target.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sat, 17 Jan 2015 18:04:29 -0600
