## wmbattery 2.48

=== Makefile ===
--- 
+++ 
@@ -11,11 +11,11 @@
 install: all
 	$(INSTALL) -d $(DESTDIR)$(bindir) $(DESTDIR)$(man1dir) $(DESTDIR)$(icondir)
 	$(INSTALL_PROGRAM) wmbattery $(DESTDIR)$(bindir)
-	$(INSTALL_DATA) $(srcdir)/wmbattery.1x $(DESTDIR)$(man1dir)/wmbattery.1x
+	$(INSTALL_DATA) $(srcdir)/wmbattery.1 $(DESTDIR)$(man1dir)/wmbattery.1
 	$(INSTALL_DATA) $(srcdir)/*.xpm $(DESTDIR)$(icondir)
 
 uninstall:
-	rm -rf $(bindir)/wmbattery $(man1dir)/wmbattery.1x $(icondir)
+	rm -rf $(bindir)/wmbattery $(man1dir)/wmbattery.1 $(icondir)
 
 OBJS=wmbattery.o acpi.o sonypi.o
 
@@ -35,8 +35,6 @@
 	$(CC) $(CPPFLAGS) $(CFLAGS) $(shell pkg-config --cflags upower-glib) -c upower.c -o upower.o
 endif
 
-LIBS+=-lapm -lXext -lXpm
-
 wmbattery: $(OBJS)
 	$(CC) -o wmbattery $(LDFLAGS) $(OBJS) $(LIBS)
 
@@ -44,6 +42,7 @@
 
 configure: configure.ac
 	autoconf
+	autoheader
 
 config.status: configure
 	./configure
