=== debian/control ===
--- 
+++ 
@@ -1,8 +1,12 @@
 Source: wmbattery
 Section: x11
 Priority: extra
-Build-Depends: debhelper (>= 9), libxext-dev, libxpm-dev, dh-autoreconf,
- libapm-dev [linux-any], libupower-glib-dev
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
+               libapm-dev [linux-any],
+               libupower-glib-dev,
+               libxext-dev,
+               libxpm-dev
 Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
 Standards-Version: 3.9.6
 Homepage: http://windowmaker.org/dockapps/?name=wmbattery
@@ -11,7 +15,7 @@
 
 Package: wmbattery
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, upower
+Depends: upower, ${misc:Depends}, ${shlibs:Depends}
 Suggests: wmaker
 Description: display laptop battery info, dockable in WindowMaker
  wmbattery displays the status of your laptop's battery in a small icon.
