## wmbattery 2.50

=== debian/changelog ===
wmbattery (2.50-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.
  * debian/copyright
    - Update email address.
  * debian/patches
    - Remove directory; patch applied upstream.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 30 Aug 2015 17:31:19 -0400
