=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
                libupower-glib-dev,
                libxext-dev,
                libxpm-dev
-Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
+Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
+Uploaders: Doug Torrance <dtorrance@piedmont.edu>
 Standards-Version: 3.9.6
 Homepage: http://windowmaker.org/dockapps/?name=wmbattery
-Vcs-Browser: https://github.com/d-torrance/wmbattery
-Vcs-Git: https://github.com/d-torrance/wmbattery.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-wmaker/wmbattery.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmbattery.git
 
 Package: wmbattery
 Architecture: any
