=== debian/watch ===
version=3
http://windowmaker.org/dockapps/?name=wmbattery \?download=wmbattery-(.+).tar.gz
