=== debian/changelog ===
wmbattery (2.51-2) unstable; urgency=medium

  * debian/compat
    - Bump debhelper compatibility level to 11.
  * debian/control
    - Remove libapm-dev from Build-Depends. It was only included for
      legacy support, and is not necessary for wmbattery to build.
      The library itself was removed from testing due to RC bug #891698.
    - Bump versioned dependency on debhelper to >= 11.
    - Bump Standards-Version to 4.1.4.
    - Update Vcs-* after migration to Salsa.
  * debian/patches/manpage-typo.patch
    - New patch; fixes typo in manpage.
  * debian/rules
    - Use all hardening flags.
  * debian/upstream/metadata
    - Add DEP12 upstream metadata file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Tue, 17 Apr 2018 11:02:05 -0400

wmbattery (2.51-1) unstable; urgency=medium

  * New upstream release.
    - Fix memory leak (Closes: #816872).
  * debian/compat
    - Bump to debhelper compatibility level 10.
  * debian/watch
    - Bump to uscan v4.
    - Use new special strings.
    - Update with new download location.
  * debian/control
    - Bump versioned dependency on debhelper to >= 10.
    - Remove dh-autoreconf from Build-Depends; installed by default
      with debhelper 10.
    - Switch Priority to optional.
    - Bump Standards-Version to 4.1.1.
    - Update Homepage.
    - Use https for Vcs-Browser.
  * debian/copyright
    - Update Source.
    - Use https for Format.
  * debian/menu
    - Remove deprecated Debian menu file.
  * debian/rules
    - Remove out-of-date get-orig-source target.
    - Remove explicit call to dh-autoreconf; default with debhelper 10.

 -- Doug Torrance <dtorrance@piedmont.edu>  Mon, 06 Nov 2017 17:59:34 -0500
