=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: wmbattery
 Section: x11
-Priority: extra
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               libapm-dev [linux-any],
+Priority: optional
+Build-Depends: debhelper (>= 11),
                libupower-glib-dev,
                libxext-dev,
                libxpm-dev
 Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
 Uploaders: Doug Torrance <dtorrance@piedmont.edu>
-Standards-Version: 3.9.6
-Homepage: http://windowmaker.org/dockapps/?name=wmbattery
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-wmaker/wmbattery.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmbattery.git
+Standards-Version: 4.1.4
+Homepage: http://www.dockapps.net/wmbattery
+Vcs-Browser: https://salsa.debian.org/wmaker-team/wmbattery
+Vcs-Git: https://salsa.debian.org/wmaker-team/wmbattery.git
 
 Package: wmbattery
 Architecture: any
